# MySQL-Front Dump 2.4
#
# Host: localhost   Database: indovi2_nagari
#--------------------------------------------------------
# Server version 4.1.12a-nt-max


#
# Table structure for table 'berita'
#

CREATE TABLE `berita` (
  `id_berita` int(10) unsigned NOT NULL auto_increment,
  `judul` varchar(250) NOT NULL default '',
  `tanggal` datetime NOT NULL default '0000-00-00 00:00:00',
  `isi_berita` text NOT NULL,
  PRIMARY KEY  (`id_berita`),
  FULLTEXT KEY `isi_berita` (`isi_berita`,`judul`)
) TYPE=MyISAM;



#
# Dumping data for table 'berita'
#
INSERT INTO berita VALUES("12", "Pelaksanaan PILKADA di Sumatera Barat", "2005-06-27 00:06:00", "Pelaksanaan PILKADA di Sumatera Barat secara merata di adakan pada tanggal 27 Juni 2005. Seluruh Masyarakat Sumbar terlihat bersemangat ingin mensukseskan pesta tersebut.Terbukti dengan terlihatnya jalan yang biasa padat akan lalulintas kendaraan kini menjadi sepi dan terasa damai.");
INSERT INTO berita VALUES("3", "1111", "2005-06-21 23:06:00", "1222222");
INSERT INTO berita VALUES("4", "33333", "2005-06-21 23:06:00", "444444");
INSERT INTO berita VALUES("5", "66666", "2005-06-21 23:06:00", "7777777");
INSERT INTO berita VALUES("6", "5656565", "2005-06-23 11:06:00", "7878787");
INSERT INTO berita VALUES("7", "adfd", "2005-06-23 13:06:00", "baris 1 baris 1 baris 1 baris 1 baris 1 baris 1 baris 1 baris 1 baris 1 baris 1 baris 1 baris 1.&lt;br /&gt;\r\n&lt;br /&gt;\r\nbaris 2 baris 2 baris 2 baris 2 baris 2 baris 2 baris 2 baris 2 baris 2 baris 2.&lt;br /&gt;\r\n");
INSERT INTO berita VALUES("8", "test kedua", "2005-06-23 15:06:00", "baris 1 test kedua<br />\r\n<br />\r\nbaris 2 test kedua edited");
INSERT INTO berita VALUES("9", "judul ketiga", "2005-06-23 17:06:00", "isi berita ketiga baris1-edited");
INSERT INTO berita VALUES("11", "Contoh Keberhasilan dari Tanah Datar", "2005-06-24 14:06:00", "<b>OTONOMI</b> daerah yang efektif berjalan mulai tahun 2000-dengan acuan UU Nomor 22 Tahun 1999 dan UU Nomor 25 Tahun 1999-sudah empat tahun kita jalani. Semua daerah sibuk menata diri dan mencoba untuk \"mandiri\". <br />\r\n<br />\r\nAkan tetapi, tidak semua kabupaten/kota di Indonesia sukses menjalaninya. Dari sekitar 400 kabupaten/kota, hanya dalam hitungan jari sebelah tangan, kabupaten/kota yang bisa dikategorikan berhasil atau berprestasi.<br />\r\n<br />\r\nMenurut penelitian Lembaga Ilmu Pengetahuan Indonesia (LIPI), ada empat kabupaten yang dinilai paling berhasil dalam melaksanakan otonomi daerah. Satu di antaranya adalah Kabupaten Tanah Datar, Sumatera Barat. Tiga daerah lainnya adalah Kabupaten Jembrana (Bali), Kabupaten Sleman (Daerah Istimewa Yogyakarta), dan Kabupaten Tarakan (Kalimantan Timur).<br />\r\n<br />\r\nBagaimana Kabupaten Tanah Datar menata dirinya? Apa inovasi-inovasi yang telah dan akan dilakukan? Jawaban dari pertanyaan ini perlu kita beberkan di sini agar daerah lain bisa melihat, dan kalau perlu mencontoh, kiprah yang dilakukan Kabupaten Tanah Datar.<br />\r\n<br />\r\nUniknya, keberhasilan Tanah Datar tidak di atas penderitaan rakyat atau melalui kebijakan- kebijakan yang memberatkan rakyat. Akan tetapi, sebaliknya, banyak program baru atau kebijakan yang digagas pemerintah yang berpihak kepada rakyat, dengan harapan agar rakyat bisa lebih sejahtera dan kehidupan lebih baik.<br />\r\n<br />\r\n\"Pemerintah Kabupaten Tanah Datar mengisi otonomi daerah dengan berbagai macam pembaruan, karena mempunyai kewenangan yang lebih luas untuk berkreasi guna memajukan daerah serta meningkatkan kesejahteraan masyarakat,\" papar Bupati Tanah Datar Masriadi Martunus ketika ditemui di Batusangkar.");
INSERT INTO berita VALUES("13", "Payment Point Telkomsel VIA ATM Bank Nagari", "2005-07-11 21:07:00", "Sistem Pembayaran dan Pembelian Pulsa Handphone elektronik saat ini sangat marak sekali di pasaran bursa celuler indonesia. Maka untuk menunjang dan meningkatkan pelayan terhadap masyarakat umum dan nasabah khusunya dalam hal tsb Bank Nagari mulai melakukan kerjasama dengan Telkomsel untuk pelayan payment point.<br\\n><br />\r\nSaat Ini proyek tsb dalam masa Development yang diperkirakan pada pertengahan Juli sudah dapat dinikmatioleh masyarakat dan Nasabah ATM Bank Nagari.</br><br />\r\n");


#
# Table structure for table 'fileupload'
#

CREATE TABLE `fileupload` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `nama_file` varchar(50) default NULL,
  `deskripsi_file` varchar(100) default NULL,
  `tipe_file` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;



#
# Dumping data for table 'fileupload'
#
INSERT INTO fileupload VALUES("8", "20050824155926 31Des0403.pdf", "laporan keuangan tahun 2004", "1");


#
# Table structure for table 'pengunjung'
#

CREATE TABLE `pengunjung` (
  `desc` date NOT NULL default '0000-00-00',
  `hit` int(11) NOT NULL default '0'
) TYPE=MyISAM;



#
# Dumping data for table 'pengunjung'
#
INSERT INTO pengunjung VALUES("0000-00-00", "3");
INSERT INTO pengunjung VALUES("2005-08-24", "3");


#
# Table structure for table 'saran'
#

CREATE TABLE `saran` (
  `id_saran` int(11) NOT NULL auto_increment,
  `nama` varchar(50) default NULL,
  `email` varchar(255) default NULL,
  `saran` text,
  `tanggal` datetime default NULL,
  PRIMARY KEY  (`id_saran`)
) TYPE=MyISAM;



#
# Dumping data for table 'saran'
#
INSERT INTO saran VALUES("3", "aji jaya", "nigth0wl@yahoo.com", "tes aja dulu\r\nbisa khan \r\nkalau nggak bisa gw kemplang lu", "2005-08-24 10:00:13");


#
# Table structure for table 'user'
#

CREATE TABLE `user` (
  `user_id` tinyint(5) NOT NULL auto_increment,
  `user_login` varchar(50) default '0',
  `user_fullname` varchar(200) NOT NULL default '',
  `user_password` varchar(50) default '0',
  `user_lastlogin` datetime default NULL,
  PRIMARY KEY  (`user_id`)
) TYPE=MyISAM;



#
# Dumping data for table 'user'
#
INSERT INTO user VALUES("1", "admin", "r risnandar", "admin", "2005-08-24 18:43:03");
INSERT INTO user VALUES("2", "ajie", "aji jaya", "abcde", NULL);


#
# Table structure for table 'user_sessions'
#

CREATE TABLE `user_sessions` (
  `autoid` bigint(11) NOT NULL auto_increment,
  `sid` varchar(100) NOT NULL default '',
  `data` text,
  `addr` varchar(100) NOT NULL default '',
  `opened` bigint(20) default NULL,
  `expire` bigint(20) default NULL,
  PRIMARY KEY  (`autoid`),
  UNIQUE KEY `autoid` (`autoid`)
) TYPE=MyISAM;



#
# Dumping data for table 'user_sessions'
#
INSERT INTO user_sessions VALUES("34", "ff82db7535530637af7f8a96284b3459", "a:8:{s:13:\"SESSION_START\";i:1124883783;s:14:\"SESSION_EXPIRE\";i:1124885670;s:13:\"SESSION_STRID\";s:32:\"b6fa3b2051f225d966f07210e31e7b60\";s:15:\"SESSION_QUERIES\";a:0:{}s:3:\"SID\";s:32:\"ff82db7535530637af7f8a96284b3459\";s:3:\"cfg\";a:7:{s:11:\"sid_howlong\";i:32;s:15:\"session_howlong\";i:30;s:8:\"db_table\";s:13:\"user_sessions\";s:14:\"timeout_action\";s:5:\"redir\";s:11:\"timeoutpage\";s:46:\"http://localhost/admin/index.php?login=timeout\";s:11:\"placeholder\";s:7:\"W/MYSQL\";s:8:\"use_addr\";b:1;}s:10:\"user_login\";N;s:13:\"user_fullname\";N;}", "b6fa3b2051f225d966f07210e31e7b60", "1124883783", "1124885670");


#
# Table structure for table 'useronline'
#

CREATE TABLE `useronline` (
  `zeit` int(15) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `file` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`zeit`),
  KEY `ip` (`ip`),
  KEY `file` (`file`)
) TYPE=MyISAM;



#
# Dumping data for table 'useronline'
#
INSERT INTO useronline VALUES("1124863242", "127.0.0.1", "");
INSERT INTO useronline VALUES("1124863369", "127.0.0.1", "");


#
# Table structure for table 'web_session'
#

CREATE TABLE `web_session` (
  `sid` varchar(32) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  `expire` datetime NOT NULL default '0000-00-00 00:00:00',
  UNIQUE KEY `sid` (`sid`)
) TYPE=MyISAM;



#
# Dumping data for table 'web_session'
#
INSERT INTO web_session VALUES("e3555511753b25e384ac108ea0c73822", "0", "2005-08-24 18:57:07");


#
# Table structure for table 'web_user'
#

CREATE TABLE `web_user` (
  `user_id` tinyint(5) NOT NULL auto_increment,
  `user_login` varchar(50) default '0',
  `user_fullname` varchar(200) NOT NULL default '',
  `user_password` varchar(50) default '0',
  `user_lastlogin` datetime default NULL,
  `email` varchar(255) NOT NULL default '',
  `alamat` varchar(255) NOT NULL default '',
  `kota` varchar(50) NOT NULL default '',
  `propinsi` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`user_id`)
) TYPE=MyISAM;



#
# Dumping data for table 'web_user'
#
INSERT INTO web_user VALUES("1", "ajie", "aji jaya", "abcde", NULL, "aji@rynet.co.id", "", "", "");